<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="32"
    android:viewportHeight="32">
  <path
      android:pathData="M2.667,16.668C2.667,12.235 6.264,8.668 10.667,8.668H29.333"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#E4EFFF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25.333,4.668L29.333,8.668L25.333,12.668"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#E4EFFF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M29.333,15.332C29.333,19.765 25.736,23.332 21.333,23.332H2.667"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#E4EFFF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.667,27.332L2.667,23.332L6.667,19.332"
      android:strokeLineJoin="round"
      android:strokeWidth="2.66667"
      android:fillColor="#00000000"
      android:strokeColor="#E4EFFF"
      android:strokeLineCap="round"/>
</vector>
